Bug 46813 - korn doesn't get (re) started
korn doesn't get (re) started
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-06-30 21:57 EDT by Alexander L. Belikoff
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-06-30 21:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
my kornrc file (236 bytes, text/plain)
2001-06-30 21:58 EDT, Alexander L. Belikoff
no flags Details

  None (edit)
Description Alexander L. Belikoff 2001-06-30 21:57:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010628

Description of problem:
korn is a mail monitor (some kind of xbiff for kde). If you start it and
make it docked, it won't get restarted.

How reproducible:

Steps to Reproduce:
1.Start KDE, run korn
2.Right click on the korn icon in the tray. Set it up to be docked
3.Shut KDE down, then restart - korn won't be there

Additional info:

This bug is present in both Fairfax beta AND in 7.1
Comment 1 Alexander L. Belikoff 2001-06-30 21:58:34 EDT
Created attachment 22326 [details]
my kornrc file
Comment 2 Alexander L. Belikoff 2001-07-01 09:51:19 EDT
Never mind - looks like w/ KDE 2.x you MUST select "restore session" to get any
applications (docked including) restored. This is different from kde 1.x and the
fact that klipper app is an exception doesn't make it less confusing either.

Note You need to log in before you can comment on or make changes to this bug.